<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>Jeffrey</author>
    <version>1.0.0.0</version>
    <title>
        <en>Audi R8 V10 Spyder</en>
        <de>Audi R8 V10 Spyder</de>
    </title>
    <description>
        <en>Audi R8 V10 Spyder</en>
        <de>Audi R8 V10 Spyder</de>
    </description>
    <iconFilename>
        <en>store/Audi.dds</en>
        <de>store/Audi.dds</de>
    </iconFilename>
    <text name="store/shopItemBrand_dream">
        <en>Dream</en>
        <de>Dream</de>
    </text>
    <multiplayer supported="true"/>
    <extraSourceFiles/>
    <l10n/>
    <specializations/>
    <vehicleTypes>
        <type name="PickUpFire" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="cylindered"/>
            <specialization name="honk"/>
            <!--removed specialization 'indoorHud'-->
            <specialization name="washable"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="AudiR8.xml"/>
    </storeItems>
    <brands>
        <brand name="AUDI" title="Audi" image="store/shopItemBrand_dream.dds"/>
    </brands>
    <inputBindings/>
</modDesc>
